/* ======================================================================================================================================================
Share Box
====================================================================================================================================================== */

.av-social-sharing-box{
	margin-top: 30px;
	float: left;
	width: 100%;
}

.av-share-box{
	width: 100%;
	clear: both;
	float: left;
	font-size: 13px;
	margin-top: 30px;
	margin-bottom: -50px;
	padding: 0;
}

.av-share-box .av-share-link-description{
	margin-bottom: 20px;
}

#top .av-share-box ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
	border-style: solid;
	border-width: 1px;
	display: table;
	text-align: center;
	table-layout: fixed;
	border-radius: 3px;
	background: transparent;
}

.av-social-sharing-box.av-social-sharing-box-fullwidth .av-share-box ul{
	width: 100%;
}

#top .av-social-sharing-box.av-social-sharing-center .av-share-box ul{
	margin: 0 auto;
}

.av-social-sharing-box.av-social-sharing-right .av-share-box ul{
	float: right;
}

.av-share-box ul li{
	margin: 0;
	padding: 0;
	display: table-cell;
	border-left-style: solid;
	border-left-width: 1px;
}

.av-social-sharing-box:not(.av-social-sharing-box-rounded, .av-social-sharing-box-buttons, .av-social-sharing-box-default, .av-social-sharing-box-minimal) .av-share-box ul li {
	display: inline-block;
}

.av-social-sharing-box-circle .av-share-box ul li,
.av-social-sharing-box-icon .av-share-box ul li {
	margin-bottom: 2px;
}

.av-share-box ul li:first-child{
	border: none;
}

.av-share-box ul li a{
	display: block;
	padding: 15px 0;
	text-decoration: none;
	color: inherit;
	font-size: 14px;
	transition: all 0.2s ease-in-out;
}

.av-share-box ul li.avia-svg-icon svg:first-child{
	height: 1em;
	width: 1em;
	margin-bottom: -3px;
}


.av-social-sharing-box.av-social-sharing-box-same-width .av-share-box ul li a{
	width: 55px;
	height: 55px;
}

.av-social-sharing-box.av-social-sharing-box-buttons .av-share-box ul li a{
	border-radius: 25px;
}

.av-social-sharing-box.av-social-sharing-box-circle .av-share-box ul li a{
	border-radius: 50%;
}

.av-social-sharing-box.av-social-sharing-box-rounded .av-share-box ul li:first-child a{
	border-radius: 25px 0 0 25px;
}

.av-social-sharing-box.av-social-sharing-box-rounded .av-share-box ul li:last-child a{
	border-radius: 0 25px 25px 0;
}

.av-social-sharing-box.av-social-sharing-box-icon .av-share-box ul li a{
	background: transparent;
	border-radius: 50%;
	border-style: solid;
	border-width: 1px;
}

.av-social-sharing-box.av-social-sharing-box-buttons .av-share-box ul li:nth-child(n + 1) a,
.av-social-sharing-box.av-social-sharing-box-circle .av-share-box ul li:nth-child(n + 1) a,
.av-social-sharing-box.av-social-sharing-box-icon .av-share-box ul li:nth-child(n + 1) a{
	margin-left: 2px;
}

.av-share-box .avia-related-tooltip{
	width: 150px;
}

.av-social-sharing-box .av-share-box{
	margin: 0;
}

#top .av-social-sharing-box:not(.av-social-sharing-box-default) .av-share-box ul{
	border: none;
}

#top .av-social-sharing-box:not(.av-social-sharing-box-default) .av-share-box ul li{
	border-left: none;
}

.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-rss a{ color: #e0e0e0; background-color: #cf8c3e; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-facebook a{ color: #e0e0e0; background-color: #425377; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-twitter a,
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-square-x-twitter a{ color: #e0e0e0; background-color: #131416; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-whatsapp a{ color: #e0e0e0; background-color: #28a267; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-mail a{ color: #e0e0e0; background-color: #7c8445; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-dribbble a{ color: #e0e0e0; background-color: #bb4d78; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-linkedin a{ color: #e0e0e0; background-color: #4e839d; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-search a{ color: #e0e0e0; background-color: #1e1e1e; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-gplus a{ color: #e0e0e0; background-color: #b65a4e; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-behance a{ color: #e0e0e0; background-color: #2c76b0; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-flickr a{ color: #e0e0e0; background-color: #b42d74; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-forrst a{ color: #e0e0e0; background-color: #22331c; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-myspace a{ color: #e0e0e0; background-color: #000000; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-tumblr a{ color: #e0e0e0; background-color: #394a5b; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-vimeo a{ color: #e0e0e0; background-color: #3d9ecf; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-youtube a{ color: #e0e0e0; background-color: #7b3932; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-pinterest a{ color: #e0e0e0; background-color: #953a3e; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-skype a{ color: #e0e0e0; background-color: #3486b2; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-instagram a{ color: #e0e0e0; background-color: #846b5b; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-five_100_px a{ color: #e0e0e0; background-color: #1e1e1e; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-soundcloud a{ color: #e0e0e0; background-color: #ae622b; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-xing a{ color: #e0e0e0; background-color: #124749; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-vk a{ color: #e0e0e0; background-color: #5c6e84; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-reddit a{ color: #e0e0e0; background-color: #b4512d; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-telegram a{ color: #e0e0e0; background-color: #3e86aa; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-yelp a{ color: #e0e0e0; background-color: #9b3e3e; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-tiktok a{ color: #2baaa6; background-color: #b42d57; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-threads a{ color: #e0e0e0; background-color: #000000; }

.av-social-sharing-box.av-social-sharing-box-color-bg .avia_social_svg_icon a svg:first-child{ stroke: #e0e0e0; fill: #e0e0e0; }
.av-social-sharing-box.av-social-sharing-box-color-bg .av-social-link-tiktok a svg:first-child{ stroke: #2baaa6; fill: #2baaa6; }


.av-social-sharing-box.av-social-sharing-box-color-bg a:hover{
	opacity: 0.75;
}

/*	#top #wrap_all needed because of layout.css	*/
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-rss a:hover{ background: transparent; color: #cf8c3e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-facebook a:hover{ background: transparent; color: #425377; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-twitter a:hover,
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-square-x-twitter a:hover{ background: transparent; color: #131416; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-whatsapp a:hover{ background: transparent; color: #28a267; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-mail a:hover{ background: transparent; color: #7c8445; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-dribbble a:hover{ background: transparent; color: #bb4d78; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-linkedin a:hover{ background: transparent; color: #4e839d; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-search a:hover{ background: transparent; color: #1e1e1e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-gplus a:hover{ background: transparent; color: #b65a4e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-behance a:hover{ background: transparent; color: #2c76b0; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-flickr a:hover{ background: transparent; color: #b42d74; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-forrst a:hover{ background: transparent; color: #22331c; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-myspace a:hover{ background: transparent; color: #000000; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-tumblr a:hover{ background: transparent; color: #394a5b; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-vimeo a:hover{ background: transparent; color: #3d9ecf; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-youtube a:hover{ background: transparent; color: #7b3932; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-pinterest a:hover{ background: transparent; color: #953a3e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-skype a:hover{ background: transparent; color: #3486b2; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-instagram a:hover{ background: transparent; color: #846b5b; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-five_100_px a:hover{ background: transparent; color: #1e1e1e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-soundcloud a:hover{ background: transparent; color: #ae622b; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-xing a:hover{ background: transparent; color: #124749; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-vk a:hover{ background: transparent; color: #5c6e84; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-reddit a:hover{ background: transparent; color: #b4512d; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-telegram a:hover{ background: transparent; color: #3e86aa; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-yelp a:hover{ background: transparent; color: #9b3e3e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-tiktok a:hover{ background: transparent; color: #2baaa6; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-threads a:hover{ background: transparent; color: #e0e0e0; }

#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-rss a:hover svg:first-child{ stroke: #cf8c3e; fill: #cf8c3e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-facebook a:hover svg:first-child{ stroke: #425377; fill: #425377; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-twitter a:hover svg:first-child,
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-square-x-twitter a:hover svg:first-child{ stroke: #131416; fill: #131416; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-whatsapp a:hover svg:first-child{ stroke: #28a267; fill: #28a267; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-mail a:hover svg:first-child{ stroke: #7c8445; fill: #7c8445; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-dribbble a:hover svg:first-child{ stroke: #bb4d78; fill: #bb4d78; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-linkedin a:hover svg:first-child{ stroke: #4e839d; fill: #4e839d; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-search a:hover svg:first-child{ stroke: #1e1e1e; fill: #1e1e1e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-gplus a:hover svg:first-child{ stroke: #b65a4e; fill: #b65a4e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-behance a:hover svg:first-child{ stroke: #2c76b0; fill: #2c76b0; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-flickr a:hover svg:first-child{ stroke: #b42d74; fill: #b42d74; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-forrst a:hover svg:first-child{ stroke: #22331c; fill: #22331c; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-myspace a:hover svg:first-child{ stroke: #000000; fill: #000000; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-tumblr a:hover svg:first-child{ stroke: #394a5b; fill: #394a5b; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-vimeo a:hover svg:first-child{ stroke: #3d9ecf; fill: #3d9ecf; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-youtube a:hover svg:first-child{ stroke: #7b3932; fill: #7b3932; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-pinterest a:hover svg:first-child{ stroke: #953a3e; fill: #953a3e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-skype a:hover svg:first-child{ stroke: #3486b2; fill: #3486b2; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-instagram a:hover svg:first-child{ stroke: #846b5b; fill: #846b5b; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-five_100_px a:hover svg:first-child{ stroke: #1e1e1e; fill: #1e1e1e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-soundcloud a:hover svg:first-child{ stroke: #ae622b; fill: #ae622b; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-xing a:hover svg:first-child{ stroke: #124749; fill: #124749; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-vk a:hover svg:first-child{ stroke: #5c6e84; fill: #5c6e84; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-reddit a:hover svg:first-child{ stroke: #b4512d; fill: #b4512d; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-telegram a:hover svg:first-child{ stroke: #3e86aa; fill: #3e86aa; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-yelp a:hover svg:first-child{ stroke: #9b3e3e; fill: #9b3e3e; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-tiktok a:hover svg:first-child{ stroke: #2baaa6; fill: #2baaa6; }
#top #wrap_all .av-social-sharing-box.av-social-sharing-box-icon-simple .av-social-link-threads a:hover svg{ stroke: #e0e0e0; fill: #e0e0e0; }

